*, *:before, *:after {
            box-sizing: border-box;
        }

        .g-sign-in-button {
            margin: 10px;
            display: inline-block;
            width: 240px;
            height: 50px;
            background-color: #4285f4;
            color: #fff;
            border-radius: 1px;
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
            transition: background-color .218s, border-color .218s, box-shadow .218s;
        }

        .g-sign-in-button:hover {
            cursor: pointer;
            -webkit-box-shadow: 0 0 3px 3px rgba(66, 133, 244, 0.3);
            box-shadow: 0 0 3px 3px rgba(66, 133, 244, 0.3);
        }

        .g-sign-in-button:active {
            background-color: #3367D6;
            transition: background-color 0.2s;
        }

        .g-sign-in-button .content-wrapper {
            height: 100%;
            width: 100%;
            border: 1px solid transparent;
        }

        .g-sign-in-button img {
            width: 18px;
            height: 18px;
        }

        .g-sign-in-button .logo-wrapper {
            padding: 10px;
            background: #fff;
            width: 48px;
            height: 100%;
            border-radius: 1px;
            display: inline-block;
        }

        .g-sign-in-button .text-container {
            font-family: Roboto,arial,sans-serif;
            font-weight: 500;
            letter-spacing: .21px;
            font-size: 16px;
            line-height: 48px;
            vertical-align: top;
            border: none;
            display: inline-block;
            text-align: center;
            width: 180px;
        }

.logo{
  padding-top: 55px;
}
body{
  background-size: cover;
  background-repeat: no-repeat;
  /* font-family: "noto sans" */
}
.ml{
  width: 300px;
height: 45px;
text-align: center;
font: normal normal 900 35px/39px "noto sans";
letter-spacing: 7px;
color: #3D3636;
text-shadow: 6px 6px 6px #00000029;
opacity:
}
.formbg{
  background-color: #ffffff;
  height: 430px;
  width: 500px;
  border-radius: 25px;
  opacity: 0.86;
}
#login{
  padding-top: 33.79px;
  padding-bottom: 49px;
  width: 129px;
height: 39px;
text-align: left;
font: normal normal 900 35px/39px "noto sans";
letter-spacing: 3.5px;
color: #3D3636;
text-shadow: 0px 6px 6px #00000029;
opacity: 1;
}
.fields{
  text-align: center;
  width: 349px;
height: 45px;
border: 1px solid #002BFF;
border-radius: 10px;
opacity: 1;
}
#loginbtn{
  width: 349px;
height: 45px;
text-align: center;
font: normal normal 900 22px/25px "noto sans";
letter-spacing: 0.22px;
color: #3D3636;
opacity: 1;
background: transparent linear-gradient(96deg, #5761B2 0%, #1FC5A8 100%) 0% 0% no-repeat padding-box;
border-radius: 10px;
border: 0px solid;
}
#register{
  padding-bottom: 34px;
}

.cj{
  margin:auto;
  text-align: center;
}
